:root {
  --none-color: transparent;
  --action1-color: #275542;
  --action2-color: #7d5f41;
  --action3-color: #9cba92;
  --footer-color: #fef0e6;
  --hover-color: #f14800;
  --action3-text-color: #68865e;
  --action1-btn-fg-color: #f5f0e6;
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosansjp/v52/-F62fjtqLzI2JPCgQBnw7HFow2oe2EcP5pp0erwTqsSWs9Jezazjcb4.4.woff2)
    format("woff2");
  unicode-range: U+f92d-f959, U+f95b-f9f2, U+f9f4-fa0b, U+fa0e-fa0f;
}
html,
body,
p,
a {
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  scroll-behavior:smooth;
  font-synthesis: none;
  -moz-font-feature-settings: "kern";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: transparent;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  text-align: justify;
  line-height: 2.5;
  letter-spacing: 0.05em;
  font-size: 62.5%;
}
html.no-scrolling {
  overflow: hidden;
  height: 100%;
}
body::-webkit-scrollbar {
  display: none;
}
.hover {
  cursor: pointer;
}
.hover:hover,
.hover:visited {
  text-decoration: none;
}

.pc-only {
  display: block;
}
.sp-only {
  display: none;
}

.fwb{
  font-weight:700;
}

.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pt60 {
  padding-top: 60px;
}
.pt70 {
  padding-top: 70px;
}
.pt80 {
  padding-top: 80px;
}
.pt90 {
  padding-top: 90px;
}
.pt100 {
  padding-top: 100px;
}

.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}
.pb60 {
  padding-bottom: 60px;
}
.pb70 {
  padding-bottom: 70px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb90 {
  padding-bottom: 90px;
}
.pb100 {
  padding-bottom: 100px;
}

.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.mt70 {
  margin-top: 70px;
}
.mt80 {
  margin-top: 80px;
}
.mt90 {
  margin-top: 90px;
}
.mt100 {
  margin-top: 100px;
}

.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb70 {
  margin-bottom: 70px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb90 {
  margin-bottom: 90px;
}
.mb100 {
  margin-bottom: 100px;
}

.App .txt-color_green{
  color: var(--action1-color);
}
.App .txt-color_brown{
  color: var(--action2-color);
}
.App .bkg-color_green{
  background-color: var(--action3-text-color);
}
.App .bkg-color_brown{
  background-color: var(--action2-color);
}
.App .bkg-color_pale{
  background-color:var(--action1-btn-fg-color);
}

@media only screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}
#wrap {
  padding-top: 0;
}
.App {
  margin: 0;
  padding: 0;
  width: 100%;
  height: calc(var(--vh, 1) * 100);
  background-image: url(../images/bg.jpg);
  background-size: contain;
  mix-blend-mode: multiply;
  background-blend-mode: multiply;
}
.App.action-page01{
  background-color: rgba(250, 220, 180, 0.51);
}
.App.action-page02{
  background-color: rgba(185, 190, 111, 0.51);
}
.App.action-page03{
  background-color: rgba(250, 220, 180, 0.45);
}
.App a {
  text-decoration: none;
}
.App a:hover,
.App a:visited,
.App a:focus,
.App a:active {
  text-decoration: none;
}
.App .scroll-area,
.App .portal {
  /* position: fixed; */
  /* height: calc(var(--vh, 1) * 100); */
  width: 100%;
  inset: 0;
  background-image: url("../images/bg.jpg");
}
.App .scroll-area {
  height: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  overflow: -moz-scrollbars-none;
  background-color: transparent;
  z-index: 2;
}
.App .scroll-area::-webkit-scrollbar {
  display: none;
}
.App .progress {
  position: fixed;
  left: 0;
  right: 0;
  height: 5px;
  background: #ff0000;
  top: 0;
  z-index: 10000;
}
body{
  background-color: white;
}
body > h1 {
  display: none;
  visibility: hidden;
}

/* common */
.App .txt-link {
  position: relative;
  font-size: 1.6rem;
  letter-spacing: 0.012em;
  line-height: 1.5625em;
  position: relative;
  text-decoration: underline;
  font-family: "Noto Sans JP", sans-serif;
  display: inline-block;
  font-weight: 700;
  transition: 0.3s ease-out all;
}
.App .txt-link:hover {
  color: var(--hover-color)
}
.txt-link_icon{
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 5px;
  -webkit-mask-image: url(../images/icon_link.svg);
  mask-image: url(../images/icon_link.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  transition: 0.3s all ease-out;
}
.App .txt-link:hover .txt-link_icon{
  background-color: var(--hover-color)
}
.section_wrap {
  margin: 0 auto;
  padding-bottom: 100px;
}
.content_wrap {
  max-width: 1280px;
  margin: 10em auto;
  width: 74.56%;
}

.common-btn {
  width: 100%;
  max-width: 364px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 10px;
  height: 73px;
  margin: 3rem 0px 0px;
  text-align: center;
  cursor: pointer;
  font-size: 1.6rem;
  letter-spacing: 0.12em;
  border:2px solid transparent;
  transition: all 0.2s ease-in;
  position: relative;
}
.common-btn_brown {
  background-color: var(--action2-color);
}
.common-btn_green {
  background-color: var(--action3-text-color);
}
.common-btn:hover{
  background-color: transparent;
  border:2px solid var(--hover-color);
}
.common-btn a {
  color: var(--action1-btn-fg-color);
  font-size: 1.6rem;
  font-weight: 700;
  transition: all 0.2s ease-in;
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
}
.common-btn_brown .txt-link_icon{
  background-color:var(--action1-btn-fg-color);
  transition: all 0.2s ease-in;
}
.common-btn:hover a{
  color:var(--hover-color);
}
.common-btn:hover  .txt-link_icon{
  background-color:var(--hover-color);
}
@media only screen and (max-width: 768px) {
  .section_wrap {
    padding-bottom: 50px;
  }
  .common-btn{
    margin: 3rem auto 0px;
  }
  .common-btn a {
    font-size: 1.5rem;
  }
}
/* ヘッダー */
.header-navi {
  position: relative;
  z-index: 101;
}
.header-area {
  position: fixed;
  width: 100%;
  height: 90px;
  margin: 0px auto;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  z-index: 10;
  color: var(--action1-color);
  background-color: rgba(245, 240, 230,0.9);
  z-index: 11;
  transition: 0.5s all ease-out;
}
.header-area.js_up {
  animation: UpAnime 0.8s forwards;
}
.header-area.js_active {
  background: none;
}
.header-area.js_active .header-logo {
  display: none;
}
.header-area.js_active .hamburger-block > div {
  background: #f5f0e6;
}

@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}
.header-area.js_down {
  animation: DownAnime 0.8s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.header-logo_position {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  z-index:10;
}
.header-logo_position>div{
  height:100%
}
.header-logo {
  -webkit-mask-image: url("../images/logo_site.svg");
  mask-image: url("../images/logo_site.svg");
  width: 118px;
  height: 63px;
  background-color: #275542;
}
.header-link {
  font-size: 1.9rem;
  margin-left: 50px;
  transition: all 0.3s ease-out;
  cursor: pointer;
  color: var(--action3-text-color)!important;
  display: inline-flex;
  -webkit-box-pack: start;
  align-items: center;
  font-family: "Libre Caslon Text", serif;
}
.header-link:hover{
  color:var(--hover-color)!important;
  text-decoration: none;
}
.header-link-sub:after{
  display: inline-block;
  content: "";
  border-color: currentcolor;
  transform: rotate(-45deg);
  font-size: inherit;
  border-style: solid;
  width: 0.5em;
  height: 0.5em;
  margin-left: 0.6em;
  border-width: 0px 0px 1px 1px;
}
.jsActive.header-link-sub:after{
  rotate:180deg
}
.header-link-sub:hover {
  color:var(--hover-color);
}
.sub-menu_wrap {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}
.sub-menu {
  position: relative;
  width: 100%;
  top: 100%;
  left: 0;
  padding: 0 20px 20px;
  background-color: rgba(245, 240, 230,0.8);
  opacity: 0;
  height: 140px;
  transform: translateY(-100%);
}
.sub-menu.js_up {
  animation: UpSub 0.8s forwards;
}
.sub-menu.js_down {
  animation: DownSub 0.8s forwards;
}
@keyframes UpSub {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-50%);
  }
}
@keyframes DownSub {
  from {
    opacity: 0;
    transform: translateY(-50%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.sub-menu-list {
  display: flex;
  overflow: hidden;
  justify-content: center;
  gap: 20px;
}
.sub-menu-icon {
  width: 120px;
}
.header-nav_action-ttl {
  font-family: "Libre Caslon Text", serif;
  font-size: 1.5rem;
  line-height: 1;
  color: var(--action1-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.header-nav_action-txt {
  font-size: 1.3rem;
  line-height: 1.4286em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: var(--action1-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.header-nav_action-list:hover a{
  text-decoration: none;
}
.header-nav_action-list:hover .header-nav_action-ttl,
.header-nav_action-list:hover .header-nav_action-txt {
  color: var(--hover-color);
}
.header-nav_action-img {
  width: 55px;
  height: 55px;
  margin: 10px auto;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--action1-color);
  transition: 0.3s all ease-out;
}
.header-nav_action-list:nth-child(1) .header-nav_action-img {
  -webkit-mask-image: url(../images/icon_action01.svg);
  mask-image: url(../images/icon_action01.svg);
}
.header-nav_action-list:nth-child(2) .header-nav_action-img {
  -webkit-mask-image: url(../images/icon_action02.svg);
  mask-image: url(../images/icon_action02.svg);
}
.header-nav_action-list:nth-child(3) .header-nav_action-img {
  -webkit-mask-image: url(../images/icon_action03.svg);
  mask-image: url(../images/icon_action03.svg);
}
.header-nav_action-list:hover .header-nav_action-img {
  background-color: var(--hover-color);
}
.hamburger_position {
  width: 4.8rem;
  height: 4.8rem;
  position: absolute;
  right: 0px;
  top: calc(50% - 2.4rem);
  z-index: 100;
}
.hamburger-block {
  cursor: pointer;
  height: 48px;
  position: relative;
  transition: all 0.4s cubic-bezier(0, 0, 0, 1) 0s;
  user-select: none;
  width: 48px;
  outline: none;
}
.hamburger-block > div {
  background: currentcolor;
  height: 2px;
  left: 10px;
  position: absolute;
  width: 28px;
  transition: all 0.4s cubic-bezier(0, 0, 0, 1) 0s;
  transform: none;
}
.hamburger-block > div:nth-child(1) {
  top: 15px;
}
.hamburger-block > div:nth-child(2) {
  top: 23px;
}
.hamburger-block > div:nth-child(3) {
  top: 31px;
}

.header-area.js_active .hamburger-block > div:nth-of-type(1) {
  top: 18px;
  transform: translateY(6px) rotate(-45deg);
}
.header-area.js_active .hamburger-block > div:nth-of-type(2) {
  opacity: 0;
}
.header-area.js_active .hamburger-block > div:nth-of-type(3) {
  top: 30px;
  transform: translateY(-6px) rotate(45deg);
}

.navi,
.navi_bkg1,
.navi_bkg2,
.navi_bkg3 {
  width: 100%;
  top: -120%;
  position: fixed;
  height: 100vh;
  left: 0;
  opacity: 0;
}
.navi_wrap {
  z-index: 10;
}
.navi {
  z-index: 10;
}
.navi_bkg1 {
  z-index: 3;
  background-color: rgb(39, 85, 66);
  transition: 0.6s all ease-out 0.5s;
}
.navi_bkg2 {
  z-index: 2;
  background-color: #7d5f41;
  transition: 0.8s all ease-out 0.2s;
}
.navi_bkg3 {
  z-index: 1;
  background-color: #9cba92;
  transition: 0.8s all ease-out;
}
.navi_wrap.js_active .navi_bkg1,
.navi_wrap.js_active .navi_bkg2,
.navi_wrap.js_active .navi_bkg3 {
  top: 0;
  opacity: 1;
}
.navi_wrap.js_active .navi {
  animation: show 1.2s forwards 0.2s;
}
@keyframes show {
  0% {
    top: -120%;
    opacity: 0;
  }
  50% {
    top: 0;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

.navi_contents {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  margin: 0px auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.navi-logo_area {
  width: 50%;
  text-align: center;
}
.navi-logo_area a {
  display: inline-block;
}
.navi-logo {
  width: 240px;
  height: 242px;
  -webkit-mask-image: url(../images/logo_footer.svg);
  mask-image: url(../images/logo_footer.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--footer-color);
}
.navi-logo_area a:hover .navi-logo {
  background-color: var(--hover-color);
}
.navi-nav_area {
  flex: 1;
}
.navi-nav_list {
  padding: 20px 0px 0px;
}
.navi-nav_list a {
  display: inline-flex;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  font-family: "Libre Caslon Text", serif;
  color: inherit;
  font-size: 1.9rem;
  color: var(--footer-color);
  cursor: pointer;
  transition: 0.3s all ease-out;
}
.navi-nav_list a:after {
  display: inline-block;
  content: "";
  border-color: currentcolor;
  transform: rotate(-45deg);
  font-size: inherit;
  border-style: solid;
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.6em;
  border-width: 0px 1px 1px 0px;
  transition: 0.3s all ease-out;
}
.navi-nav_list a:hover {
  text-decoration: none;
  color: var(--hover-color);
}
.navi-nav_list a:hover:after {
  border-color: var(--hover-color);
}
.navi-nav_action-list_wrap {
  display: flex;
  gap: 20px;
  padding: 4rem 0px;
}
.navi-nav_action-list {
  width: 20%;
}
.navi-nav_action-list:hover a {
  text-decoration: none;
}
.navi-nav_action-block {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.navi-nav_action-ttl {
  font-family: "Libre Caslon Text", serif;
  font-size: 1.8rem;
  line-height: 1;
  color: var(--footer-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.navi-nav_action-txt {
  font-size: 1.3rem;
  line-height: 1.4286em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: var(--footer-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.navi-nav_action-list:hover .navi-nav_action-ttl,
.navi-nav_action-list:hover .navi-nav_action-txt {
  color: var(--hover-color);
}
.navi-nav_action-img {
  width: 55px;
  height: 55px;
  margin: 10px auto;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--footer-color);
  transition: 0.3s all ease-out;
}
.navi-nav_action-list:nth-child(1) .navi-nav_action-img {
  -webkit-mask-image: url(../images/icon_action01.svg);
  mask-image: url(../images/icon_action01.svg);
}
.navi-nav_action-list:nth-child(2) .navi-nav_action-img {
  -webkit-mask-image: url(../images/icon_action02.svg);
  mask-image: url(../images/icon_action02.svg);
}
.navi-nav_action-list:nth-child(3) .navi-nav_action-img {
  -webkit-mask-image: url(../images/icon_action03.svg);
  mask-image: url(../images/icon_action03.svg);
}

.navi-nav_action-list:hover .navi-nav_action-img {
  background-color: var(--hover-color);
}
@media only screen and (max-width: 768px) {
  .header-area {
    height: 70px;
  }
  .header-logo {
    width: 92px;
    height: 49px;
  }
  .header-logo_position {
    justify-content: center;
  }
  .sub-menu_wrap,
  .header-link {
    display: none;
  }
  .navi_contents {
    position: relative;
    display: block;
    width: 66.42vw;
    top: 50%;
    transform: translateY(-50%);
  }
  .navi-nav_list a {
    font-size: 1.6rem;
  }
  .navi-nav_action-list_wrap {
    display: block;
    margin-left: 7%;
  }
  .navi-nav_action-list {
    width: 100%;
    padding-top: 20px;
  }
  .navi-nav_action-block {
    text-align: left;
  }
  .navi-nav_action-ttl {
    font-size: 1.6rem;
    line-height: 1.875em;
    text-align:left;
  }
  .navi-nav_action-txt{
    text-align:left;
  }
  .navi-nav_action-img {
    display: none;
  }
  .navi-logo_area {
    margin: 0 auto;
  }
  .navi-logo {
    width: 123px;
    height: 119px;
  }
}

/* kv */
.kv-image_section {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height:100vh;
}
.kv-image_area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kv-image_area {
  position: relative;
  width: 100%;
  height: 100%;
}
.kv-image_cover {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  animation: fadeOut ease-out 2s forwards;
  z-index: 1;
}

@keyframes fadeOut {
  to {
    opacity: 0;
  }
}

.fadeIn-txt p {
  opacity: 0;
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.15em;
  line-height: 2.5em;
}
.kv-ttl.fadeIn-txt p {
  color:var(--action1-color);  
  font-size: 3.5rem;
  line-height: 1.7em;
  font-weight:400;
}
@media only screen and (max-height: 768px) {
  .kv-ttl.fadeIn-txt p {
    font-size: 3rem;
  }
}
.fadeIn-txt.js-show p {
  /* will-change: transform, opacity; */
  animation: fadeIn ease-out 1s forwards;
}
.kv-ttl.fadeIn-txt.js-show p:nth-child(1) {
  animation-delay: 1s;
}
.kv-ttl.fadeIn-txt.js-show p:nth-child(2) {
  animation-delay: 1.4s;
}
.kv-ttl.fadeIn-txt.js-show p:nth-child(3) {
  animation-delay: 1.8s;
}
.fadeIn-txt.js-show p:nth-child(1) {
  animation-delay: 0.2s;
}
.fadeIn-txt.js-show p:nth-child(2) {
  animation-delay: 0.4s;
}
.fadeIn-txt.js-show p:nth-child(3) {
  animation-delay: 0.6s;
}
.fadeIn-txt.js-show p:nth-child(4) {
  animation-delay: 0.8s;
}
.fadeIn-txt.js-show p:nth-child(5) {
  animation-delay: 1s;
}
.fadeIn-txt.js-show p:nth-child(6) {
  animation-delay: 1.2s;
}
.fadeIn-txt.js-show p:nth-child(7) {
  animation-delay: 1.4s;
}
.fadeIn-txt.js-show p:nth-child(8) {
  animation-delay: 1.6s;
}
.fadeIn-txt.js-show p:nth-child(9) {
  animation-delay: 1.8s;
}
.fadeIn-txt.js-show p:nth-child(10) {
  animation-delay: 2s;
}
.fadeIn-txt.js-show p:nth-child(11) {
  animation-delay: 2.2s;
}
.fadeIn-txt.js-show p:nth-child(12) {
  animation-delay: 2.4s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform:translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.kv-image {
  position: absolute;
  width: 897px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.kv-bkg-img_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  display: flex;
}
.kv-bkg-img {
  animation: logostart ease-out 2s, logorotate linear 18s infinite;
}
@keyframes logostart {
  0% {
    scale: 0;
  }
  100% {
    scale: 1;
  }
}
@keyframes logorotate {
  0% {
    rotate: 360deg;
  }
  100% {
    rotate: 0;
  }
}
.scroll-img_position {
  position: absolute;
  left: 50%;
  bottom: 25%;
  width: 3.6%;
  z-index: 1;
  animation: 1s fadeInScroll ease-out 2s forwards;
  opacity: 0;
  transform: translate(-50%, 50px);
}
@keyframes fadeInScroll {
  100% {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}
.scroll-img {
  width: 42.391px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .kv-image_section {
    height: calc(100vh - 60px);
  }
  .kv-image {
    width: 100%;
  }
  .kv-bkg-img_wrap {
    width: 115%;
  }
  .kv-ttl.fadeIn-txt p {
    font-size: 2.5rem;
    letter-spacing: 0.2em;
  }
  .scroll-img_position {
    bottom: 5%;
    width: 10vw;
  }

  .fadeIn-txt p {
    font-size: 1.7rem;
  }
}
/* Topページ */

.top-page .content-block{
  position: relative;
  background-size: cover;
  height: 80vh;
  overflow: hidden;
}
.top-page .content-block.item01,
.top-page .content-block.item02,
.top-page .content-block.item03,
.top-page .content-block.item04{
  background-image: url(../images/bg.jpg);
  background-blend-mode: multiply;
}
.top-page .content-block.item01 {
  background-color: rgba(156, 186, 146,0.9);
}
.top-page .content-block.item02 {
  background-color: rgba(125, 95, 65,0.9);
}
.top-page .content-block.item03 {
  background-color: rgba(39, 85, 66,0.9);
}
.top-page .content-block.item04 {
  background-color: rgba(235, 223, 205,0.9);
}
.top-page .content-txt_wrap {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  max-width: 900px;
}
.top-page .content-txt_wrap2 {
  top: 42%;
}
.top-page .content-txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.top-page .item01 .content-txt {
  color: rgb(245, 239, 229);
}
.top-page .item02 .content-txt {
  color: rgb(245, 239, 229);
}
.top-page .item03 .content-txt {
  color: rgb(245, 239, 229);
}
.top-page .item04 .content-txt {
  color: #275542;
}
.top-page .our-actions-txt_wrap .fadeIn-txt p {
  color: #275542;
}
.top-page .our-actions-ttl {
  -webkit-mask-image: url("../images/ttl_our-actions.svg");
  mask-image: url("../images/ttl_our-actions.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  width: 840px;
  height: 200px;
  margin: 0 auto;
  background-color: #275542;
}
.top-page .content-block-bkg {
  position: absolute;
  left: 50%;
  height: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: auto;
  mask-size: auto;
  opacity: 0.5;
}
.top-page .item01 .content-block-bkg {
  -webkit-mask-image: url("../images/icon_action02.svg");
  mask-image: url("../images/icon_action02.svg");
  background-color: #ECE3D3;
}
.top-page .item02 .content-block-bkg {
  -webkit-mask-image: url("../images/icon_action03.svg");
  mask-image: url("../images/icon_action03.svg");
  background-color:#CCD7C2;
}
.top-page .item03 .content-block-bkg {
  -webkit-mask-image: url("../images/icon_action01.svg");
  mask-image: url("../images/icon_action01.svg");
  background-color:#B3A390;
}
.top-page .item04 .content-block-bkg {
  -webkit-mask-image: url("../images/kv_icon.svg");
  mask-image: url("../images/kv_icon.svg");
  background-color: #7d5f41;
}
.top-page .note {
  position: absolute;
  width: 50%;
  padding-bottom: 0;
  font-size: 15px;
  left: 50%;
  top: 60%;
  transform: translateX(-50%);
  line-height: 1.7;
  max-width:600px;
}
.top-page .note_btn {
  position: absolute;
  width: 80%;
  margin-bottom: 2%;
  font-size: 15px;
  left: 50%;
  bottom: 0px;
  transform: translateX(-50%);
  line-height: 1.7;
  max-width: 800px;
  text-align: center;
}
.top-page .note_btn p{
  font-size: 20px;
  text-align: center;
}
.top-page .note_btn a{
  font-size: 1.4rem!important;
  text-decoration: underline;
}
@media only screen and (max-width: 768px)  {
  .top-page .note_btn a {
    font-size: 1.3rem !important;
    line-height: 1.4;
}
}
.top-page .link-list_wrap {
  height: auto;
}
.top-page .link-list {
  display: flex;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.top-page .link-list_item {
  width: 33%;
}
.top-page .link-list_img_pc {
  position: relative;
  width: 100%;
  height: 100%;
}
.top-page .link-list_position {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.top-page .link-list_img_pc img {
  position: absolute;
  transition: 0.5s all ease-out;
  transform-origin: center;
}
.top-page .link-list_item:hover .icon_link-logo {
  scale: 1.1;
}
.top-page .link-list_item:hover .icon_link-letter {
  transform: rotate(15deg);
}
.top-page .link-list_img_sp {
  display: none;
}
.top-page .txt-link_wrap {
  text-align: center;
}
.top-page .our-action-block {
  height: auto;
}
@media only screen and (max-width: 768px) {
  .top-page .content-block-bkg {
    -webkit-mask-size: 120%;
    mask-size: 120%;
  }
  .top-page .content-txt {
    width: 100%;
  }
  .top-page .our-action-txt {
    width: 100%;
  }
  .top-page .content-txt_wrap2 {
    top: 30%;
  }
  .top-page .note {
    width: 100%;
    padding: 0 20px 10%;
    top: 55%;
  }
  .top-page .link-list_wrap {
    position: relative;
    overflow: hidden;
    transition: height 0.3s ease-in-out; 
  }
  .top-page .link-list {
    display: block;
  }
  .top-page .link-list_img_sp {
    display: block;
  }
  .top-page .link-list_img_pc {
    display: none;
  }
  .top-page .link-list_img_sp img {
    width: 100%;
    height: 45.5vw;
  }
  .top-page .our-actions-ttl {
    position: relative;
    width: 150%;
    left: 50%;
    translate: -50%;
    height: 160px;
  }
}

/* footer */

.footer_wrap {
  display: block;
  background-color: rgb(39, 85, 66);
  height: auto;
  mix-blend-mode: normal;
}
.footer_contents {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  margin: 0px auto;
  padding: 70px 0;
  max-width:1280px;
}
.footer-logo_area {
  width: 50%;
  text-align: center;
}
.footer-logo_area a {
  display: inline-block;
}
.footer-logo {
  width: 240px;
  height: 242px;
  -webkit-mask-image: url(../images/logo_footer.svg);
  mask-image: url(../images/logo_footer.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--footer-color);
  transition: 0.3s all ease-out;
}
.footer-logo_area a:hover .footer-logo {
  background-color: var(--hover-color);
}
.footer-nav_area {
  flex: 1;
}
.footer-nav_list {
  padding: 3.5rem 0px 0px;
}
.footer-nav_list a {
  display: inline-flex;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  font-family: "Libre Caslon Text", serif;
  color: inherit;
  font-size: 1.9rem;
  color: var(--footer-color);
  cursor: pointer;
  transition: 0.3s all ease-out;
}
.footer-nav_list a:after {
  display: inline-block;
  content: "";
  border-color: currentcolor;
  transform: rotate(-45deg);
  font-size: inherit;
  border-style: solid;
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.6em;
  border-width: 0px 1px 1px 0px;
  transition: 0.3s all ease-out;
}
.footer-nav_list:hover a {
  text-decoration: none;
  color: var(--hover-color);
}
.footer-nav_list:hover a:after {
  border-color: var(--hover-color);
}
.footer-nav_action-list_wrap {
  display: flex;
  gap: 20px;
  padding: 4rem 0px;
}
.footer-nav_action-list {
  width: 20%;
}
.footer-nav_action-list:hover a {
  text-decoration: none;
}
.footer-nav_action-block {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.footer-nav_action-ttl {
  font-family: "Libre Caslon Text", serif;
  font-size: 1.8rem;
  line-height: 1;
  color: var(--footer-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.footer-nav_action-txt {
  font-size: 1.3rem;
  line-height: 1.4286em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: var(--footer-color);
  transition: 0.3s all ease-out;
  text-align: center;
}
.footer-nav_action-list:hover .footer-nav_action-ttl,
.footer-nav_action-list:hover .footer-nav_action-txt {
  color: var(--hover-color);
}
.footer-nav_action-img {
  width: 55px;
  height: 55px;
  margin: 10px auto;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--footer-color);
  transition: 0.3s all ease-out;
}
.footer-nav_action-list:nth-child(1) .footer-nav_action-img {
  -webkit-mask-image: url(../images/icon_action01.svg);
  mask-image: url(../images/icon_action01.svg);
}
.footer-nav_action-list:nth-child(2) .footer-nav_action-img {
  -webkit-mask-image: url(../images/icon_action02.svg);
  mask-image: url(../images/icon_action02.svg);
}
.footer-nav_action-list:nth-child(3) .footer-nav_action-img {
  -webkit-mask-image: url(../images/icon_action03.svg);
  mask-image: url(../images/icon_action03.svg);
}

.footer-nav_action-list:hover .footer-nav_action-img {
  background-color: var(--hover-color);
}
@media only screen and (max-width: 768px) {
  .footer_contents {
    display: block;
    width: 66.42vw;
    padding: 30px 0;
  }
  .footer-nav_action-list_wrap {
    display: block;
    margin-left: 7%;
  }
  .footer-nav_action-list {
    width: 100%;
    padding-top: 20px;
  }
  .footer-nav_action-block {
    text-align: left;
  }
  .footer-nav_action-ttl {
    font-size: 1.6rem;
    line-height: 1.875em;
    text-align:left;
  }
  .footer-nav_action-txt{
    text-align:left;
  }
  .footer-nav_action-img {
    display: none;
  }
  .footer-logo_area {
    margin: 0 auto;
  }
  .footer-logo {
    width: 123px;
    height: 119px;
  }
  .footer-nav_list a {
    font-size: 1.6rem;
  }
  .footer-nav_list {
    padding: 1rem 0px 0px;
  }
}
@media only screen and (min-width: 768px){
}

/* actionページ */

.action-page .top-img_area {
  position: relative;
  width: 100%;
  height: 450px;
  overflow: hidden;
}
.action-page .top-img_bkg {
  position: relative;
  top: 0;
  left: 50%;
  display: inline-block;
  width: 1200px;
  height: 100%;
  transform: translate(-50%, 0);
  border-radius: 50% / 0 0 100% 100%;
}
.action-page01 .top-img_bkg {
  background-color: var(--action1-color);
}
.action-page02 .top-img_bkg {
  background-color: var(--action2-color);
}
.action-page03 .top-img_bkg {
  background-color: rgb(156, 186, 146);
}
.action-page .top-img_front,
.action-page .top-img_front_ttl {
  position: absolute;
  z-index: 10;
  width: 150px;
  height: 140px;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-bottom: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.action-page01 .top-img_front {
  -webkit-mask-image: url("../images/icon_action01.svg");
  mask-image: url("../images/icon_action01.svg");
  background-color: white;
}
.action-page01 .top-img_front_ttl {
  -webkit-mask-image: url("../images/icon_action01_ttl.svg");
  mask-image: url("../images/icon_action01_ttl.svg");
  background-color: #EBDAC1;
}
.action-page02 .top-img_front {
  -webkit-mask-image: url("../images/icon_action02.svg");
  mask-image: url("../images/icon_action02.svg");
  background-color: white;
}
.action-page02 .top-img_front_ttl {
  -webkit-mask-image: url("../images/icon_action02_ttl.svg");
  mask-image: url("../images/icon_action02_ttl.svg");
  background-color: rgb(156, 186, 146);
}
.action-page03 .top-img_front {
  -webkit-mask-image: url("../images/icon_action03.svg");
  mask-image: url("../images/icon_action03.svg");
  background-color: white;
}
.action-page03 .top-img_front_ttl {
  -webkit-mask-image: url("../images/icon_action03_ttl.svg");
  mask-image: url("../images/icon_action03_ttl.svg");
  background-color: rgb(125, 95, 65);
}
.action-page h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.6667em;
  letter-spacing: 0.16em;
  text-align: left;
  padding-bottom: 0.3em;
  font-family: "Noto Sans JP", sans-serif;
  border-bottom: 1px solid currentcolor;
}
.action-page .about-txt {
  padding-top: 3rem;
  line-height: 2.1053em;
  font-size: 1.9rem;
}
.action-page .txt-link_wrap {
  font-weight: bold;
  color: var(--action2-color);
}
.action-page .ankerlink-item_wrap div>p{
  transition: all 0.3 ease-out;
}
.action-page .ankerlink-item_wrap:hover div>p{
  color:var(--hover-color);
}
.action-page .ankerlink-item {
  text-align: center;
}
.action-page .ankerlink-item p {
  font-size: 2.2rem;
  letter-spacing: 0.11em;
  line-height: 1.3334em;
  font-weight: bold;
  text-align: center;
}
.action-page .ankerlink-list {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.action-page .ankerlink-list li {
  width: 33%;
}

.action-page .product-item {
  display: flex;
  align-items: center;
}
.action-page .product-item_img {
  width: 30%;
  max-width: 300px;
}
.action-page .product-item_content {
  flex: 1;
  padding-left: 40px;
}
.action-page .product-item_ttl_wrap {
  margin: 12rem 0px 0px;
}
.action-page .product-item_ttl {
  padding-bottom: 1rem;
  font-family: "Libre Caslon Text", serif;
  font-size: 2.5rem;
  line-height: 1.6em;
  border-bottom: 1px solid currentcolor;
}

.action-page .product-item_name {
  margin-top: 6rem;
  font-size: 3rem;
  letter-spacing: 0.11em;
  line-height: 1.3334em;
  font-weight: bold;
}
.action-page .product-item_txt {
  font-size: 1.9rem;
  line-height: 2.1053em;
  padding: 6rem 0px 0px;
}
.action-page .product-item_txt.note{
  font-size: 1.5rem;
}
@media only screen and (max-width: 768px) {
  .action-page .top-img_ftont {
    width: 181px;
  }
  .action-page .top-img_area {
    height: 70vh;
    max-height:450px;
  }
  .action-page .top-img_bkg {
    width: 200%;
  }
  .action-page .top-img_front,
  .action-page .top-img_front_ttl {
    width: 190px;
    top: 60%;
  }
  .action-page h2 {
    font-size: 2.4rem;
    text-align: center;
    letter-spacing: 0.2em;
    border-bottom: 2px solid currentcolor;
  }
  .action-page .about-txt {
    font-size: 1.6rem;
    line-height: 2.5;
    letter-spacing: 0.05em;
  }
  .action-page .ankerlink-list {
    gap: 0;
    flex-wrap: wrap;
  }
  .action-page .ankerlink-list li {
    width: 50%;
  }
  .action-page .ankerlink-item p {
    flex: 1;
    padding-left: 10px;
    font-size: 1.6rem;
  }
  .action-page .product-item {
    display: block;
  }
  .product-item_ttl_wrap {
    text-align: center;
  }
  .action-page .sp-only .product-item_ttl {
    display: inline-block;
    margin: 0px auto 2rem;
  }
  .action-page .product-item_img {
    width: 100%;
    margin: 0 auto;
  }
  .action-page .product-item_name {
    text-align: center;
    font-size: 2.7rem;
    margin-top: 0;
  }
  .action-page .product-item_txt {
    font-size: 1.6rem;
    padding-top: 3rem;
  }
  .action-page .txt-link_wrap {
    text-align: center;
  }
  .action-page .product-item_content {
    padding: 0;
  }
}

/* 20250317追加 -商品紹介ページホバー- */
.link-list-detail1 {
  display: flex;
  position: relative;
  background-color: #275542;
  color: white;
  padding: 40px;
  border-radius: 3px;
  transition: opacity 0.3s ease-in-out, visibility 0s ease 0.3s;
  overflow: visible;
  max-width: 1400px;
  margin: 450px auto 0;
}
.link-list-detail2 {
  display: flex;
  position: relative;
  background-color: #7d5f41;
  color: white;
  padding: 40px;
  border-radius: 3px;
  transition: opacity 0.3s ease-in-out, visibility 0s ease 0.3s;
  overflow: visible;
  max-width: 1400px;
  margin: 450px auto 0;
}
.link-list-detail3 {
  display: flex;
  position: relative;
  background-color: rgb(156, 186, 146);
  color: --action2-color;
  padding: 40px;
  border-radius: 3px;
  transition: opacity 0.3s ease-in-out, visibility 0s ease 0.3s;
  overflow: visible;
  max-width: 1400px;
  margin: 450px auto 0;
}
.link-list-detail1::after {
  content: '';
  position: absolute;
  left: 16.5%;
  transform: translateX(-50%);
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-bottom: 40px solid #275542;
  top: -38px;
  z-index: 1;
}
.link-list-detail2::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-bottom: 40px solid #7d5f41;
  top: -38px;
  z-index: 1;
}
.link-list-detail3::after {
  content: '';
  position: absolute;
  left: 83.5%;
  transform: translateX(-50%);
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-bottom: 40px solid rgb(156, 186, 146);
  top: -38px;
  z-index: 1;
}
@media (min-width: 1400px) {
  .link-list-detail1::after {
    left: 21%;
  }
  .link-list-detail3::after {
    left: 79%;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .link-list-detail1::after {
    left: calc(50% - 396px);
  }
  .link-list-detail3::after {
    left: calc(50% + 396px);
  }
}
@media (max-width: 1200px) {
  .link-list-detail1::after {
    left: calc(33.33%* 0 + 16.665%);
  }
  .link-list-detail3::after {
    left: calc(50% + 33vw);
  }
  .link-list-detail1,.link-list-detail2,.link-list-detail3 {
    margin: 40vw auto 0;
  }
}

.link-list-detail1 div, .link-list-detail2 div , .link-list-detail3 div{
  width: 25%;
}
.link-list-detail1 img, .link-list-detail2 img, .link-list-detail3 img {
  width: 100%;
  max-width: 340px;
  height: auto;
}
.link-list-detail1 p, .link-list-detail2 p, .link-list-detail3 p {
  font-size: 18px;
  text-align: center;
}

.link-container {
  text-align: center; 
  margin: 0 auto 60px;
}

.link-txt {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-flex; 
}

.link-txt li {
  margin: 0 50px;
}

.link-txt a {
  display: block;
  padding: 10px 20px;
  border: 2px solid #333; 
  border-radius: 5px;
  text-decoration: none;
  color: #333;
  font-size: 16px; 
  transition: background-color 0.3s; 
}

.link-txt a:hover {
  background-color: #f0f0f0; 
}

/* スマホのみ横スクロール有効 */
@media (min-width: 769px) {
  .scroll-container {
    overflow-x: hidden;
  }
}
@media (max-width: 768px) {
  
  .scroll-container {
    display: flex!important;
    overflow-x: auto;
    white-space: nowrap;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none; /* Firefox */
  }
  
  /* スクロールバー非表示（Chrome, Safari） */
  .scroll-container::-webkit-scrollbar {
    display: none;
  }
  
  .scroll-item {
    flex: 0 0 100%;
    width: 100vw!important;
    height: 200px;
    scroll-snap-align: start;
  }
  
  /* 初期ガイドメッセージ */
  .guide-message {
    position: absolute;
    top: 40%;
    left: 93%;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 0px 5px;
    border-radius: 5px;
    font-size: 14px;
    transition: opacity 0.5s ease-in-out;
    opacity: 0.5;
    pointer-events: none;
  }
  .link-list_img_sp_contents img{
    width: 45vw!important;
  }
  .link-list_img_sp_contents figcaption {
  text-align: center;
  font-size: 14px;
  }
  .link-list-detail1,.link-list-detail2,.link-list-detail3 {
    display: none!important;
  }
  .link-txt li {
    margin: 0 20px;
  }
  .link-txt .mar-30 {
    margin: 0 30px;
  }
}
.movie-contents {
  margin: 100px auto 0;
  text-align: center;
}
.movie-contents iframe {
  width: 560px;
  height: 315px;
}
@media (max-width: 768px) {
  .movie-contents iframe {
    width: 80%;
  }
  .top-page .note_btn p{
    font-size: 17px;
  }
}
@media (max-width: 900px) {
  .pc_800 {
    display: none!important
  }
}